.container {
	width: 400px;
	margin: 0 auto;
	padding: 2em 2em 4em;
	background: #fff;
	box-shadow: 0 0 5em rgba(0, 0, 0, .1);

}

.container section + section {
	margin-top: 3em;
	border-top: 1px solid #ccc;
	padding-top: 1em;
		border-style: solid;
    border-width: 1px;
    
}

.thumbnails {
	overflow: hidden;
	margin: 1em 0;
	padding: 0;
	text-align: left;


}

.thumbnails li {
	display: inline-block;
	width: 50px;
	margin: 0 0px;
	border-style: solid;
    border-width: 1px;
}

.thumbnails img {
	display: block;
	min-width: 100%;
	max-width: 100%;
}

.toggle {
	display: block;
	margin: 10px auto 1.5em;
}